
/* Class = "NSWindow"; title = "Info"; ObjectID = "5"; */
"5.title" = "Info";

/* Class = "NSTabViewItem"; label = "Summary"; ObjectID = "10"; */
"10.label" = "Summary";

/* Class = "NSTabViewItem"; label = "Description"; ObjectID = "221"; */
"221.label" = "Description";

/* Class = "NSTabViewItem"; label = "Image"; ObjectID = "310"; */
"310.label" = "Image";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "311"; */
"311.label" = "Background";

/* Class = "NSBox"; title = "Title"; ObjectID = "319"; */
"319.title" = "Title";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "322"; */
"322.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Dimensions:"; ObjectID = "324"; */
"324.title" = "Dimensions:";

/* Class = "NSTextFieldCell"; title = "Exposure Time:"; ObjectID = "326"; */
"326.title" = "Exposure Time:";

/* Class = "NSTextFieldCell"; title = "F-Number:"; ObjectID = "328"; */
"328.title" = "F-Number:";

/* Class = "NSTextFieldCell"; title = "Original Date & Time:"; ObjectID = "330"; */
"330.title" = "Original Date & Time:";

/* Class = "NSButtonCell"; title = "!"; ObjectID = "332"; */
"332.title" = "!";

/* Class = "NSTextFieldCell"; title = "Focal Length:"; ObjectID = "333"; */
"333.title" = "Focal Length:";

/* Class = "NSTextFieldCell"; title = "ICC Profile:"; ObjectID = "335"; */
"335.title" = "ICC Profile:";

/* Class = "NSButtonCell"; title = "!"; ObjectID = "337"; */
"337.title" = "!";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "339"; */
"339.title" = "Description:";

/* Class = "NSTextFieldCell"; title = "By-line:"; ObjectID = "341"; */
"341.title" = "By-line:";

/* Class = "NSTextFieldCell"; title = "Copyright:"; ObjectID = "342"; */
"342.title" = "Copyright:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "343"; */
"343.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "346"; */
"346.title" = "Color:";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "0QS-YK-9UN"; */
"0QS-YK-9UN.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ x %{value2}@"; ObjectID = "EWR-vj-aGP"; */
"EWR-vj-aGP.ibShadowedDisplayPattern" = "%{value1}@ x %{value2}@";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ x %{value2}@"; ObjectID = "UA2-cC-t5N"; */
"UA2-cC-t5N.ibShadowedDisplayPattern" = "%{value1}@ x %{value2}@";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "XuM-5c-vMm"; */
"XuM-5c-vMm.ibShadowedDisplayPattern" = "%{value1}@";
